Creates a payout

Endpoint to create payouts

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Attributes to create a payout

target
object
required
string
required
^[A-Za-z]{2,7}_[\w-]{22}$

A core account identifier

string | null

A description for the payout

string
required

A unique identifier to handle idempotency. If the identifier already exists,
the payout creation is skipped and the HTTP code response is 200. If not,
a new payout is created and the HTTP code response is 201.

metadata
object | null

A tenant-managed flat map for providing additional data about the payout. The values are stored and displayed as strings, and the provided information will be returned as-is in the payout details.

string
enum
required

Specifies the way or process used to execute the payout. Each method is only available
for certain countries and currencies, and the processing time for completing a payout
will vary depending on the selected method.

Allowed:
method_params
object | null
string | null

A reference for the payout

source_amount
object | null

The amount to be debited from the source account, specified in the same currency as
the source account, This amount include the fees if were configured. If this field
is null, its value can be automatically calculated from the target amount.

target_amount
object | null

The amount to be credited to the target account, specified in the same currency as
the target account. If this field is null, its value can be automatically calculated
from the source amount.

Responses

Callback
Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json